#CTL .costs{width:530px}
#CTL .costs .max{width:100%}
#CTL .costs tr.head td{border-bottom:1px solid #D1D1D1;padding:8px 8px 0px 0px}
#CTL .costs tr.title td{font-weight:bold;padding:16px 0px 4px}
#CTL .costs tr.row td{padding:8px}
#CTL .costs td.space{border-right:6px solid #FFF}
#CTL .costs tr.row td,#CTL .costs tr.title td{background:#FFFFFF url(dots.gif) repeat-x bottom left}
#CTL .costs tr.row1 td{background-color:#FBFBF8}
#CTL .costs tr.row2 td{background-color:#F8F8F2}
#CTL .summary{text-align:right;padding:12px 8px 12px}
#CTL .eq td{width:200px}
#CTL .eq td.price{width:50px}
#CTL .eq{margin-bottom:15px}

#CTL .elevation {width:100%}
#CTL .elevation .pic{padding:32px 0 0;border-bottom:1px solid #E5E5E5}
#CTL .elevation .info{color:#4C4C4C;text-align:right;padding-bottom:4px}

#CTL .techno td{border-right:1px solid #DFDFD3;padding:0px 6px 0px}
#CTL .techno{margin-left:1px}
#CTL .techno img{width:75px;height:40px}

#CTL table.desc .right{text-align:right;padding:16px 0px 0px 5px;color:#777}
#CTL table.desc td{color:#4C4C4C;line-height:140%}
#CTL table.desc .right div{border:1px solid #DEDED2;padding:5px;margin-bottom:18px}
#CTL table.desc .right a{display:block}
#CTL table.desc .right a.preview{background:#FFFFFF url(preview.gif) no-repeat top left;padding-left:16px;display:inline;color:#979797;background-position:0px 1px}
#CTL table.desc .right .files{color:#777777;font-size:9px;text-align:left;padding:10px 5px 10px 15px}
#CTL table.desc h5{margin-top:16px}

#CTL UL.File{margin:10px 0px 0px 0px;padding:0px}
#CTL UL.File LI{margin:0px;padding:0px 0px 5px 15px;list-style-type:none;line-height:12px}
#CTL UL.File LI A{font-size:9px;color:#777}
#CTL UL.File LI SPAN{color:#6E6E6E;font-size:9px;white-space:nowrap;text-decoration:none}
#left #CTL UL.File LI P{margin:0px;font-size:9px}
#mid #CTL UL.File LI P{margin:0px;font-size:9px}
#CTL UL.File LI.File{background:#FFFFFF url(file_default.gif) no-repeat 0px 2px;}
#CTL UL.File LI.Png{background:#FFFFFF url(file_png.gif) no-repeat 0px 2px;}
#CTL UL.File LI.Bmp{background:#FFFFFF url(file_bmp.gif) no-repeat 0px 2px;}
#CTL UL.File LI.Jpg{background:#FFFFFF url(file_jpg.gif) no-repeat 0px 2px;}
#CTL UL.File LI.Gif{background:#FFFFFF url(file_gif.gif) no-repeat 0px 2px;}
#CTL UL.File LI.Pdf{background:#FFFFFF url(file_pdf.gif) no-repeat 0px 2px;}
#CTL UL.File LI.Doc{background:#FFFFFF url(file_doc.gif) no-repeat 0px 2px;}
#CTL UL.File LI.Xls{background:#FFFFFF url(file_xls.gif) no-repeat 0px 2px;}
#CTL UL.File LI.Zip{background:#FFFFFF url(file_zip.gif) no-repeat 0px 2px;}
#CTL UL.File LI.Page{background:#FFFFFF url(link_more.gif) no-repeat 0px 5px;padding:0 0 5px 9px}

#CTL td.price{text-align:right;padding-top:30px}
#CTL td.price a.order{color:#777777;font-weight:bold;background:url(order.gif) no-repeat;padding-right:12px;background-position:right 3px}
#CTL td.last{border:0}
#CTL .params td.last{background-image:none}
#CTL h5{color:#4C4C4C;font-size:11px;margin:3px 0px 6px}

#CTL .resultS,#CTL .resultM{margin:20px 0px 10px}
#CTL .resultS .respic,#CTL .resultM .respic{border:1px solid #DEDED2;padding:5px}
#CTL .resultS .respic img{width:160px;height:116px}
#CTL .resultS .info,#CTL .resultM .info{padding-left:10px;width:100%}
#CTL .resultS h3{color:#C20000;margin:0px 0px 6px;}
#CTL .resultS h3 span{float:right;font-size:9px;color:#999999}
#CTL .resultS .params td div{height:18px}
#CTL .resultS .info div,#CTL .resultM .info div{font-size:9px;color:#4B4B4B;line-height:12px}
#CTL .resultS .info div p{margin:8px 0px 8px}
#CTL .resultS .info div a.more,#CTL .resultM .info div a.more,a.more{float:left;padding-left:14px;color:#777777;background:url(more.gif) no-repeat;background-position:0px 4px;margin-top:2px;height:14px}
#CTL .more-inline{padding-left:24px;color:#777777;background:#FFFFFF url(more.gif) no-repeat;background-position:10px 3px;height:14px}

#CTL .resultM span{font-size:9px;color:#999999;position:relative;top:0 !important;top:-2px}
#CTL .arts .sfl span{padding-top:0;margin-top:0;position:relative;top:-3px}
#CTL .resultM h3{color:#C20000;margin:1px 0 0}
#CTL .resultM .respic img{width:249px;height:181px}
#CTL .resultM .costs{width:259px;color:#4C4C4C;margin-top:10px}
#CTL .resultM .costs tr.row td{padding:5px 8px}
#CTL .resultM .costs tr.row td{background:#F8F8F2 url(dots.gif) repeat-x bottom left}
#CTL .resultM .costs tr.rowb td{font-size:14px;padding:7px 8px}
#CTL .resultM .costs tr.rowb td.price{font-size:16px;color:#C20000;font-weight:bold}
#CTL .resultM .info div{margin-top:8px}

#CTL .sfl{margin-left:3px !important;margin-left:0}

#CTL a.diary{display:block;background:#F6F6EF url(diary.gif) no-repeat bottom right;padding:5px;margin-top:1px;clear:both}
#CTL a.diary img{border:3px solid #FFF;float:left}
#CTL a.diary span{width:440px;display:block;font-size:9px;color:#777;float:right;padding-right:10px}
#CTL a.diary span span{font-size:11px;color:#000;padding:0}

#CTL .order div.ot,#CTL .order div.ob,#CTL .order div.on{background:#FBFBF8 url(dots.gif) repeat-x;color:#4C4C4C;padding:1px}
#CTL .order div.ObWhite{background-color:#FFFFFF}
#CTL .order div.ObWhite INPUT,#CTL .order div.ObWhite DIV.ObWhiteContent{float:left}
#CTL .order div.ObWhite DIV.ObWhiteContent{width:395px;margin-left:5px}
#CTL .order div.ObWhite LABEL{display:block}
#CTL .order div.ObWhite IMG{width:80px;height:80px;margin:0 5px 0;float:left}

#CTL .order div.ot{background-position:top left}
#CTL .order div.ob,#CTL .order div.oc{background-position:bottom left;padding:10px 8px}
#CTL .order div.on{background-image:none}
#CTL .order table.or{margin:8px 18px 0 18px}
#CTL .order td{padding-left:3px;padding-bottom:5px;color:#4C4C4C}
#CTL .order td.ot{padding-top:2px}
#CTL .order td.d0{width:1px}
#CTL .order td.d1{width:140px}
#CTL .order td.d2{width:317px}
#CTL .order td.d1sc{width:340px}
#CTL .order input.count{width:25px;border:1px solid #DEDED2;text-align:right;font-size:11px;font-weight:bold;padding:0 3px}
#CTL .order div.price-delivery{text-align:right;color:#4C4C4C;padding:4px 0 0px}
#CTL .order div.price-delivery span{font-weight:bold;color:#C20000}
#CTL .order div.price{text-align:right;font-size:14px;color:#4C4C4C;padding:4px 0 40px}
#CTL .order div.price span{font-size:16px;font-weight:bold;color:#C20000}
#CTL .order div.ds{padding:8px 0 0 8px}
#CTL .order div.row2{background-color:#F6F6EF}

#CTL .order b.head{display:block;padding:8px 0 5px 8px}

#CTL .order .field{float:left;width:170px;padding:0 6px 0;padding-bottom:8px;overflow:hidden}
#CTL .order .ffw .field{width:100%}
#CTL .order .field .body{margin-top:2px;border:1px solid #DEDED2}
#CTL .order .field input,#CTL .order .field select,#CTL .order .field textarea{width:100%;border:0}

#CTL .order .field-failure .body,#CTL .order .field-failure .body-noframe{border:1px solid #C20000;border-bottom:0;margin-bottom:0}
#CTL .order .field-failure-radio{border:1px solid #C20000;border-bottom:0;margin-bottom:0;background:#FFF}
#CTL .order div.failure{border:1px solid #C20000;border-top:0;background:#FF7F7F;color:#FFF;font-size:9px;padding:2px 3px;margin-top:0}
#CTL .order div.failure_top{border:1px solid #C20000}

#CTL .order .fieldname-Surname,#CTL .order .fieldname-DeliverySurname{width:334px;padding-right:0}
#CTL .order .fieldname-Company{width:240px}
#CTL .order ._UA .fieldname-Company{width:340px;padding-right:0}
#CTL .order .fieldname-NameLast,#CTL .order .fieldname-DeliveryNameLast{width:334px;padding-right:0}
#CTL .order ._UA .fieldname-NameLast,#CTL .order ._UA .fieldname-DeliveryNameLast{width:170px;padding-right:0}
#CTL .order .fieldname-Question1,#CTL .order .fieldname-Question2,#CTL .order .fieldname-Question3,#CTL .order .fieldname-Question4{width:252px}
#CTL .order .fieldname-Question2,#CTL .order .fieldname-Question4{padding-right:0}
#CTL .order .fieldname-Notes,#CTL .order .fieldname-Body{width:510px}
#CTL .order .fieldname-HearAbout,#CTL .order .fieldname-NotesProject,#CTL .order .fieldname-NotesWebsite,#CTL .forum2 .fieldname-Name{width:510px}
#CTL .order .fieldname-HearAbout input{background:none}
#CTL .order .fieldname-Nip,#CTL .order .fieldname-AddressStreet,#CTL .order .fieldname-AddressCountry,#CTL .order .fieldname-Nip,#CTL .order .fieldname-DeliveryPhone,#CTL .order .fieldname-DeliveryStreet,#CTL .order .fieldname-AddressCountry{clear:left}
#CTL .order ._UA .fieldname-NIP{clear:none;float:left}

#CTL .order .fieldname-BlogBodyTemp,#CTL .order .fieldname-NameTemp,#CTL .order .fieldname-BodyTemp{width:510px}

#CTL .order .lt .fieldname-AddressStreet,#CTL .order .lt .fieldname-DeliveryStreet{clear:none}

#CTL .order .field-Salutation{width:100px}
#CTL .order small.pt3{padding-top:3px;display:block;cursor:pointer;color:#cf0000}

#CTL .sitesearch table{width:516px}
#CTL .sitesearch div.title{margin:1px 0 4px}
#CTL .sitesearch div.ot,#CTL .sitesearch div.ob{background:#FBFBF8 url(dots.gif) repeat-x;color:#4C4C4C}
#CTL .sitesearch div.ot{background-position:top left;padding-top:1px}
#CTL .sitesearch div.ob{background-position:bottom left;padding:8px}
#CTL .sitesearch input{width:493px;border:1px solid #DEDED2;font-size:9px;padding:1px}
#CTL .sitesearch button{border:0;width:19px;height:19px;padding:0;background:url(search.png);cursor:pointer}

#CTL .map img{margin:2px 20px}
#CTL .map img.service{margin:0;margin:2px 5px 0 0 !important;float:left;margin-top:3px}
#CTL .map div.text{padding:0;margin-top:10px}

#CTL .map .text{padding:8px 0 0 12px}
#CTL .map .text select{border:1px solid #DEDED2;font-size:10px}

#CTL .hx{border-bottom:15px solid #FFF}
#CTL .bp_fotos{padding:2px 4px 6px 8px;margin:2px 5px 0 0;background:#FBFBF8;border:1px dashed #DDDDD1}

#CTL .p_login{float:left;width:259px;padding:111px 0 49px 25px;background:url(p_login.png) no-repeat 0 0;position:relative}
#CTL .p_loginb{position:absolute;left:0;bottom:0;width:259;height:40px;background:url(p_loginb.png)}
#CTL .p_login table.login{}
#CTL .p_login table.login input{border:1px solid #DEE0D3;font-size:10px;position:relative;top:-3px;width:135px;margin-left:30px;padding:2px}
#CTL .p_login table.login_error input{border-top:1px solid #C20000;border-right:1px solid #C20000;border-left:1px solid #C20000;border-bottom:none}
#CTL .p_login table.login_error input.iname{border-bottom:1px solid #C20000}
#CTL a.p_register{float:right;width:259px;height:200px;background:url(p_register.png);display:block}
#CTL .p_blog{width:528px;height:200px;background:url(p_blog.png);position:relative;text-align:left}
#CTL .p_blog select{border:1px solid #DEE0D3;font-size:11px;position:relative;left:316px;top:126px;width:183px}
#CTL .p_blog input{border:0;position:relative;left:175px;top:160px;width:183px;background:url(p_blognew.png) no-repeat center top;width:148px;height:28px;outline:none}

#CTL .ifm{padding:8px 6px 1px;color:#666}

#CTL .gcalct th{background:#F7F7F0;vertical-align:middle;padding:10px;color:#4C4C4C}
#CTL .gcalct td{padding:4px 2px 6px 5px;background:#FDFDFC url(dots.gif) repeat-x left bottom;vertical-align:middle;color:#4C4C4C}
#CTL .gcalct td.rd{background-color:#FFF;padding-left:0;font-size:12px;color:#CF0000}
#CTL .gcalct td.gc{text-align:center}
#CTL .gcalct td.gh{font-size:9px}
#CTL .gcalct td span{display:none}
#CTL .gcalct td input{border:1px solid #DEDED2;width:80px;text-align:center}

#CTL .blfl{width:252px;overflow:hidde;float:left;margin:0 8px 3px 0}
#CTL .blpc{border:1px solid #DEDED2;padding:6px}
#CTL .blfi{border:1px dashed #DEDED2;padding:6px;background:#FBFBF8}
#CTL .skdh{border-bottom:1px solid #D2D2D2;padding:4px 0}
#body #cont #CTL .blfi a{display:inline;float:none;padding:1px 0 0 16px;margin:0;height:17px}
#CTL .blpg{border:1px solid #DEDED2;width:125px;float:left;margin:0 7px 7px 0;padding:4px;font-size:9px;color:#777;line-height:11px}
#CTL .blpg img{display:block;margin-bottom:2px}

table.field-file td,#CTL table.field-file th{border-bottom:2px solid #FFF}
table.field-file th{padding:4px 5px 5px;background:#F6F6EF;width:1px;text-align:left;font-weight:normal;color:#999}
table.field-file td{padding:4px 5px 5px}
#CTL table.field-file td a{color:#CF0000;text-decoration:underline}
table.field-file div.icon{white-space:nowrap;padding-left:20px;background:#F6F6EF url(filetypes/file_default.gif) no-repeat 0 2px;}
table.field-file td.actions{width:50px;background:#F6F6EF;text-align:center}
table.field-file td.actions input{margin:3px;background:none}
table.field-file-question{margin-top:5px}
table.field-file-question td{background:#FBFBF8}

table.field-file div.file-jpg{background-image:url(filetypes/file_jpg.gif)}
table.field-file div.file-bmp{background-image:url(filetypes/file_bmp.gif)}
table.field-file div.file-gif{background-image:url(filetypes/file_gif.gif)}
table.field-file div.file-doc{background-image:url(filetypes/file_doc.gif)}
table.field-file div.file-pdf{background-image:url(filetypes/file_pdf.gif)}
table.field-file div.file-png{background-image:url(filetypes/file_png.gif)}
table.field-file div.file-xls{background-image:url(filetypes/file_xls.gif)}
table.field-file div.file-zip{background-image:url(filetypes/file_zip.gif)}

.field-multibox th{width:20px;text-align:left}
.field-multibox th input{margin-left:0}
.field-multibox td{padding-top:2px}

#CTR li.liAnimacja a{background-image:url(menu_lists/li_animacja.gif)}
#CTR li.liAnimacja_rd a{background-image:url(menu_lists/red/li_animacja.gif)}
#CTR li.liCost a{background-image:url(menu_lists/li_cost.gif)}
#CTR li.liCost_rd a{background-image:url(menu_lists/red/li_cost.gif)}
#CTR li.liCozawiera a{background-image:url(menu_lists/li_cozawiera.gif)}
#CTR li.liCozawiera_rd a{background-image:url(menu_lists/red/li_cozawiera.gif)}
#CTR li.liDescription a{background-image:url(menu_lists/li_description.gif)}
#CTR li.liDescription_rd a{background-image:url(menu_lists/red/li_description.gif)}
#CTR li.liDziennik a{background-image:url(menu_lists/li_dziennik.gif)}
#CTR li.liDziennik_rd a{background-image:url(menu_lists/red/li_dziennik.gif)}
#CTR li.liElewacje a{background-image:url(menu_lists/li_elewacje.gif)}
#CTR li.liElewacje_rd a{background-image:url(menu_lists/red/li_elewacje.gif)}
#CTR li.liForum a{background-image:url(menu_lists/li_forum.gif)}
#CTR li.liForum_rd a{background-image:url(menu_lists/red/li_forum.gif)}
#CTR li.liGaraz a{background-image:url(menu_lists/li_garaz.gif)}
#CTR li.liGaraz_rd a{background-image:url(menu_lists/red/li_garaz.gif)}
#CTR li.liIndywidualne a{background-image:url(menu_lists/li_indywidualne.gif)}
#CTR li.liIndywidualne_rd a{background-image:url(menu_lists/red/li_indywidualne.gif)}
#CTR li.liKolorowanie a{background-image:url(menu_lists/li_kolorowanie.gif)}
#CTR li.liKolorowanie_rd a{background-image:url(menu_lists/red/li_kolorowanie.gif)}
#CTR li.liKosztorys a{background-image:url(menu_lists/li_kosztorys.gif)}
#CTR li.liKosztorys_rd a{background-image:url(menu_lists/red/li_kosztorys.gif)}
#CTR li.liLustro a{background-image:url(menu_lists/li_lustro.gif)}
#CTR li.liLustro_rd a{background-image:url(menu_lists/red/li_lustro.gif)}
#CTR li.liPodklucz a{background-image:url(menu_lists/li_podklucz.gif)}
#CTR li.liPodklucz_rd a{background-image:url(menu_lists/red/li_podklucz.gif)}
#CTR li.liPoradnik_bud a{background-image:url(menu_lists/li_poradnik_bud.gif)}
#CTR li.liPoradnik_bud_rd a{background-image:url(menu_lists/red/li_poradnik_bud.gif)}
#CTR li.liPrzekaz a{background-image:url(menu_lists/li_przekaz.gif)}
#CTR li.liPrzekaz_rd a{background-image:url(menu_lists/red/li_przekaz.gif)}
#CTR li.liPytanie a{background-image:url(menu_lists/li_pytanie.gif)}
#CTR li.liPytanie_rd a{background-image:url(menu_lists/red/li_pytanie.gif)}
#CTR li.liRealizacje a{background-image:url(menu_lists/li_realizacje.gif)}
#CTR li.liRealizacje_rd a{background-image:url(menu_lists/red/li_realizacje.gif)}
#CTR li.liRzut a{background-image:url(menu_lists/li_rzut.gif)}
#CTR li.liRzut_rd a{background-image:url(menu_lists/red/li_rzut.gif)}
#CTR li.liZamow_proj a{background-image:url(menu_lists/li_zamow_proj.gif)}
#CTR li.liZamow_proj_rd a{background-image:url(menu_lists/red/li_zamow_proj.gif)}
#CTR li.liZmiany a{background-image:url(menu_lists/li_zmiany.gif)}
#CTR li.liZmiany_rd a{background-image:url(menu_lists/red/li_zmiany.gif)}

#CTL .order .fieldname-BlogBody{width:510px}
#CTL .order .fieldname-BlogFoto,#CTL .order .fieldname-BlogFotoTemp{width:510px}
#CTL .order .fieldname-Foto{width:510px;}
#CTL .order .fieldname-Files{width:510px}

TABLE.forum-author {margin:0px;}
TABLE.forum-author TD{vertical-align:middle}
TABLE.forum-author .disabled {background:#FBFBF8;visibility:hidden;}

DIV#project_view_div DIV#plugin-handler{position:absolute;overflow:visible;width:10px;height:10px;left:272px;top:14px}
DIV#plugin-install {display:none;background:url(c_panel.gif) no-repeat 0 0;position:absolute;left:0;top:0;width:254px;height:164px;padding:25px 12px 10px 52px;line-height:120%;color:#666666;}
DIV#plugin-install P {margin:7px 0px 4px 0px;}
DIV#plugin-install DIV.cancel {background:url(c_button.gif) no-repeat 0 -13px;width:83px;padding:0px 0px 0px 12px;cursor:pointer;float:right;font-size:9px;}
DIV#plugin-install DIV.ok {background:url(c_button.gif) no-repeat 0 0px;padding:0px 0px 0px 12px;width:104px;cursor:pointer;font-size:9px;color:#DB1616;}
DIV#plugin-install DIV.icon {background:url(c_icon.gif) no-repeat 0 7px;border-top:solid 1px #DBDBDB;font-size:9px;color:#939393;padding: 3px 0px 3px 22px;line-height:125%;margin:24px 7px 0px 0px;}
DIV#plugin-install DIV#plugin-process {margin:26px 0 0 0;font-size:9px;}
DIV#plugin-install DIV A {font-size:9px;color:#DA1616;line-height:125%;}
DIV#plugin-install DIV#plugin-break {font-size:9px;}
DIV#plugin-install DIV#plugin-break B {margin:9px 0 0 0;color:#DB1616;font-weight:bold;display:block;}
DIV#plugin-install DIV#plugin-done {margin:26px 0 0 0;font-size:9px;}
DIV#plugin-install DIV#plugin-done B {color:#009933;font-weight:bold;}
DIV#plugin-install DIV.loading {border:solid 1px #DCDCD0;padding:1px;margin:2px 0px;}
DIV#plugin-install DIV.loading DIV {height:10px;background:url(c_loading.gif);}
DIV#plugin-install DIV.loaded {border:solid 1px #DCDCD0;padding:1px;margin:2px 0px;}
DIV#plugin-install DIV.loaded DIV {height:10px;background:url(c_loaded.gif);}
DIV#plugin-install DIV.error {border:solid 1px #DCDCD0;padding:1px;margin:2px 0px;}
DIV#plugin-install DIV.error DIV {height:10px;background:url(c_error.gif) no-repeat 0 0;}
DIV#plugin-install DIV#plugin-object {position:absolute;width:1px;height:1px;overflow:hidden;}
DIV#plugin-install DIV#plugin-frame {width:1px;height:1px;}

DIV#plugin-install-help {position:absolute;right:25px;top:0px;background:url(c_panel.gif) no-repeat 0 0;width:254px;height:164px;padding:25px 12px 10px 52px;line-height:120%;color:#666666;}

.vote,.score{background:#fff url(stars_vote_bg.png) no-repeat top left;position:relative;width:85px;height:17px;display:block;float:right}
.vote A{background:none;display:block;height:17px;float:left;position:absolute}
.vote A:hover{background:url(stars_vote_a.png) no-repeat top right}
.vote A.v1{width:17px}
.vote A.v2{width:34px}
.vote A.v3{width:51px}
.vote A.v4{width:68px}
.vote A.v5{width:85px}
.vote .value{float:left;position:absolute}
.value{background:url(stars_score_bg.png) no-repeat top left;width:85px;height:17px}
.score{overflow:hidden}
.sv0{width:4px;background:none}
.sv05{width:9px}
.sv10{width:17px}
.sv15{width:26px}
.sv20{width:34px}
.sv25{width:43px}
.sv30{width:51px}
.sv35{width:60px}
.sv40{width:68px}
.sv45{width:77px}
.sv50{width:85px}

#CTL .BlogTopic{clear:both;float:left;width:530px;overflow:hidden}
#CTL .BlogTopicFloat{width:250px;float:right;margin:0 0 0 8px}
#CTL .BlogTopicFoto{border:1px solid #DEDED2;width:250px;height:160px;margin:0 0 5px}
#CTL .BlogTopic .nohref{margin:4px;padding:0}
#CTL .BlogTopic .FotoList{float:left;width:560px;clear:both;margin-right:-10px}
#CTL .BlogTopic .FotoListItem{width:125px;height:93;border:1px solid #DEDED2;float:left;margin:0 10px 10px 0}
#CTL .BlogTopic .FotoListItem .nohref{width:115px;height:83px}
#CTL .BlogScore{float:left;width:250px;height:50px;background:#FBFBF8;border:1px dashed #DDDDD1;padding:14px 15px;margin:0 0 5px}
#CTL .BlogScoreType{width:118px;height:17px;font:normal 9px/17px Tahoma,sans-serif;color:#4C4C4C;float:left}
#CTL TABLE.BlogBody{float:right;width:270px;margin:-5px 0 0 0;color:4c4c4c;height:50px}
#CTL P.BlogBody{}
#CTL .BlogTopic H5{color:#777777;margin:4px 0 3px}
#CTL .BlogTopic H5.BTleft{float:left;width:250px}

#CTL .BlogListItem{float:left;width:530px;background:#FFF;margin:8px 0 20px}
#CTL .BlogListItem H3,#CTL .BlogListItem H3 A{color:#CF0000;font:bold 13px/13px "Lucida Grande",Tahoma,sans-serif;padding:0;margin:0;background:none}
#CTL .BlogListItem H3{margin-bottom:0px !important;margin-bottom:-6px;padding-bottom:6px !important;padding-bottom:0px}
#CTL .BlogListImage{width:125px;height:115px;float:left;border:1px solid #DEDED2;padding:4px 0 0 4px}
#CTL .BlogListImage P{color:#999999;line-height:18px}
#CTL .BlogListImage A,#CTL .BlogListImage IMG{border:none;padding:0;margin:0}
#CTL .BlogListBody{width:394px;height:85px;color:#4C4C4C;float:right}
#CTL .BlogListBody A{background:transparent url(dot.gif) no-repeat 0 6px;color:#4C5457;font-weight:bold;margin:0;padding:0;padding-left:6px}
#CTL .BlogListBody B{color:#969A9E;font-weight:normal;padding-left:6px;}
#CTL .BlogListNavi{border-bottom:1px solid #D2D3D7;width:394px;float:right;margin:13px 0 0 0}
#CTL .BlogListNavi A.comment{background:url(comment.gif) no-repeat 0 4px;height:14px;padding-left:13px;color:#747A7E;float:right;margin:0 0 2px}
#CTL .BlogListNavi A.more{margin:0 0 2px}

#CTL .BlogListItem .BlogScore {float:left;width:115px;height:14px;background:white;border:none;padding:0;margin:4px 0 0}
#CTL .BlogListItem .BlogScore .score{background-image:url(stars_vote_bg2.png);width:67px;height:14px}
#CTL .BlogListItem .BlogScore .value{background-image:url(stars_score_bg2.png);width:67px;height:14px}
#CTL .BlogListItem .BlogScore .sv0{width:1px;background:none}
#CTL .BlogListItem .BlogScore .sv05{width:7px}
#CTL .BlogListItem .BlogScore .sv10{width:14px}
#CTL .BlogListItem .BlogScore .sv15{width:20px}
#CTL .BlogListItem .BlogScore .sv20{width:27px}
#CTL .BlogListItem .BlogScore .sv25{width:33px}
#CTL .BlogListItem .BlogScore .sv30{width:40px}
#CTL .BlogListItem .BlogScore .sv35{width:46px}
#CTL .BlogListItem .BlogScore .sv40{width:53px}
#CTL .BlogListItem .BlogScore .sv45{width:59px}
#CTL .BlogListItem .BlogScore .sv50{width:66px}
#CTL .BlogListItem .BlogScoreType{width:48px;height:14px;font:normal 9px/14px Tahoma,sans-serif;color:#4C4C4C;float:left}

#CTL .SubForumList{border-bottom:1px solid #DDDFD2;margin-bottom:30px}
#CTL .SubForumList I{color:#999999;font:normal normal 9px Tahoma}
#CTL .SubForumListItem {position:relative;border-top:1px solid #DDDFD2;padding-top:7px}
#CTL .SubForumListItem H2,#CTL .SubForumListItem H2 A{color:#CF0000;font-size:15px;margin:0}
#CTL .SubForumListItem SPAN{background:transparent url(msg.gif) no-repeat scroll 0 2px;line-height:140%;color:#8C9094;display:block;font-size:9px;padding-left:14px;position:absolute;right:3px;top:7px;}
#CTL .SubForumListItem IMG{float:right;margin:0 0 9px 8px}

#CTL .richtext H2.special15,#CTL .richtext H2.special15 A{color:#4B4B4B;font:bold 15px tahoma;margin:0}
#CTL .ForumDescImage{float:right;margin:0 0 9px 8px}

#CTL .FotoList{float:left;width:560px;clear:both;margin-right:-10px}
#CTL .FotoListItem{width:125px;height:93;border:1px solid #DEDED2;float:left;margin:0 10px 10px 0}
#CTL .FotoListItem A{float:left}
#CTL .FotoListItem IMG{width:115px;height:83px;margin:4px}

#CTL TABLE.desc .Addon{background:#FBFBF8 url(dots.gif) repeat-x 0 0;padding:8px 5px 10px 97px;position:relative;min-height:102px;height:auto !important;height:102px}
#CTL TABLE.desc .Addon IMG{position:absolute;top:10px;left:8px;height:80px;width:80px}
#CTL .more2{background:url(more.gif) no-repeat scroll 0 5px transparent;color:#DB1616;display:inline-block;padding-left:13px}

#CTL .order .polling DIV.field {clear:both;width:100%}
#CTL .order .polling DIV.field LABEL.title {font-size:12px;font-weight:bold}
#CTL .order .polling DIV.field INPUT.checkbox {width:30px;margin-top:10px;padding-bottom:5px}
#CTL .order .catalogfree .fieldname-Company {width:339px}
#CTL .order .catalogfree .fieldname-NIP {clear:none}
#CTL .order .catalogfree .fieldname-Email {width:339px}
